Qt Reference Documentation

# Obsolete Members for QFile

The following class members are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

- QFile class reference

## Public Functions

QString | readLink () const`(obsolete)`

## Static Public Members

QString | readLink ( const QString & fileName )`(obsolete)`

## Member Function Documentation

### QString QFile::readLink () const

Use symLinkTarget() instead.

### QString QFile::readLink ( const QString & fileName )`[static]`

Use symLinkTarget() instead.